#container .item
 {
	padding: 0px 0px 0px 0px;
	background: #FAFAFA;
	line-height: 1.1em !important;
	font-size:0.9em;
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 0px 0px 2px 0;
	width:500px !important;
}

.item h2
{
	background-color:#FFF;	
	vertical-align: middle;
	text-align: left;
	line-height: 150%;
	padding: 6px 0px 6px 6px;
	margin: 0px 0px 0px 0px;
	width:100%;
	text-transform: uppercase;
}

.item h1
{
	background-color:#FFF;	
	vertical-align: middle;
	text-align: left;
	line-height: 150%;
	padding: 6px 6px 6px 6px;
	width:100%;
	text-transform: uppercase;
}

.item img
{
	float: left;
    max-width: 40%;
	border-width: 0;
	margin-right:10px;
	margin-bottom:5px;
}
#container > div > img
{
	margin: 6px 6px 6px 6px;
}

#container 
{
	width: 1020px; 
 }

.item  p
{
    font-size:1em;
    line-height:1.5em;
    margin:4px 12px 4px 12px;
    color:#444;
	font-family: arial,sans-serif;
    text-align:justify;
    /*text-indent: 30px;*/
}

.item li
{
	font-size:1em;
    line-height:1.5em;
    margin:2px 0px 2px 0px;
    color:#444;
	font-family: arial,sans-serif;
}

.item ul
{
	margin-top:5px;
}


/****************Főoldal****************/
#back > div.wrapper > div.content > section > div.items-row
{
	
	line-height: 1.1em !important;
	font-size:0.9em;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	float:left;
	width:510px !important;
}

#back > div.wrapper > div.content > section > div.items-row > article.item
{
	border-color: #C0C0C0 ;
	border-style: solid;
	border-width: 0px 0px 2px 0;
	margin: 6px 6px 6px 6px;
	background: #FAFAFA;
}

#back > div.wrapper > div.content > section > div.items-row > article.item > h2
{
	/*margin-top:18px;*/
}

#back > div.wrapper > div.content > section > div.items-leading
{
	border-color: #C0C0C0 ;
	border-style: solid;
	border-width: 0px 0px 2px 0;
	margin: 6px 6px 6px 6px;
	background: #FAFAFA;
}

#back > div.wrapper > div.content > section > div.items-leading > article > h2
{
	background-color:#FFF;	
	vertical-align: middle;
	text-align: left;
	line-height: 150%;
	padding: 6px 6px 6px 6px;
	width:100%;
}
#back > div.wrapper > div.content > section > div > article > p> a
{
	font-weight: bold;
}


#container > div.item.masonry-brick > img,
#container > div.item.masonry-brick > p > img
{
	float: right;
    width: 40%;
	border-width: 0;
	margin-left:10px;
	margin-bottom:5px;
}

#back > div.wrapper > div.content > section > div.items-leading
{
	overflow:hidden;
}
#back > div.wrapper > div.content > section > div.items-leading > article > div.img-intro-left
{
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}



